<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Mentors is under maintenance</title>
        <link rel="stylesheet" href="/maintenance.css">
    </head>
    <body>
        <h1>Mentors is under maintenance</h1>
        <img src="/barrier.png" alt="Barrier image">
        <p>
            Mentors is currently under maintenance. We are deploying a new
            version of mentors. The site will be back shortly.
        </p>
        <p>
            Sorry for the inconvenience.
        </p>
        <p>
            Mentors Team - #debian-mentors on OFTC
        </p>
    </body>
</html>
